## Overview

Plugin for pinging existing devices via the [ping](https://linux.die.net/man/8/ping) network utility. The devices have to be accessible from the container. You can use this plugin with other suplementing plugins as described in the [subnets docs](https://github.com/jokob-sk/NetAlertX/blob/main/docs/SUBNETS.md).

### Usage

- Check the Settings page for details.

## Other info

- Version: 1.0.0
- Author: [jokob-sk](https://github.com/jokob-sk)
- Release Date: 19.1.2025 
